<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_2_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> ademoselle Masie ievru, orière fluriste <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre ademoselle Masie ievru, orière fluriste demeurant à Pavis rue
                  menil nuuntast, nunére cent quinze&nbsp;; Demanderesse ;Comparant. D’une
                  part ;, ct Monfierr et Madame Lnser , le ditsieur Linger tant en
                  soir nom pecsonnel que pour assister et antoriser la ame son épouse
                  fabrisunte de fleurs artificelles demeurant et demecille, eu
                  leantle, les dits époux, à Paris, rue memt montan, nméro cet
                  soiéante dix eu t Délendeurs ; Défaillant ; Dd’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Pur letre du secrétaint du Conseil de Purl’ homscs deu
                  Détartement de la Saine pour l’industrie des tissus en date des
                  Mardi prenmer et Lundi sept juin mil huit cent cinquante huit le
                  demoisette pieriq fcciter les é poux Linger à comparaître par devant
                  le dit concmil de Prud’homme séant en ourenur Paticulins des
                  mercrcdi deux et Mardi huit jui mil huit cent cinqant huit pour se
                  concilier si jaire se pouvait sur la demande qu’elle entendait
                  former contre eur devant le dit consoil en paiement de la samme de
                  six francs pour pix de travaux por de faits pour e compte, daprès
                  les ndreset dans l’alelier de la dame L’iger P’oreut L’ouer n'ayant
                  pas comparu la cause fut renvoyée devant le Bureau Général dudit
                  Conseil séant le vendredi onze juin Mil huit Cent Cinquante huit.
                  Cités pour le dit jour onze juin les époux Linger ne comparurent
                  pas. A l'appel de la cause la demoiselle Thierry se présenta et
                  Conclut à ce qu'il plut au Bureau Général dudit Conseil autoriser la
                  dame Linger à citer en justice faute par son mari de l'avoir fait
                  Donner défaut Contre les époux Linger non comparants ni personne
                  pour eux quoique dument appelés, Et pour le profit dudit défaut
                  Condamner les époux Linger à lui payer avec intérêts suivant la loi
                  la somme de six francs qu'ils lui doivent pour prix de travaux par
                  elle faits pour leur compte sur les ordres et dans les ateliers de
                  le dame Linger, plus une indemnité pour le préjudice de perte de
                  temps qu'ils lui ont fait éprouver en ne comparaissant pas devant
                  les Bureaux du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Doit-on donner défaut contre les époux Linger non
                  comparants ni personne pour eux quoique dument appelés et pour le
                  profit adjuger à la demanderesse les conclusions par elle
                  précèdemment prises ? que doit-il être statué à l'égard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Thierry en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi; Attendu que
                  la demande de la demoiselle Thierry parait juste et fondée, que
                  d'ailleurs elle n'est pas contestée par les époux Linger non
                  comparants ni personne pour eux quoique dument appelés. Attendu
                  qu'en ne comparaissant pas devant les Bureaux du Conseil les époux
                  Linger ont causé à la demoiselle Thierry un préjudice de perte de
                  temps, ce qu'ils doivent réparer ; Par ces motifs le Bureau Général
                  jugeant en premier ressort : Donne défaut contre les époux Linger
                  non comparants ni personne pour eux quoique dument appelés ; Et
                  adjugeant le profit dudit défaut ; Condamne les époux Linger à payer
                  avec intérêts suivant la loi à la demoiselle Thierry la somme de six
                  francs qu'ils lui doivent pour prix de travaux par elle faits pour
                  leur compte et d'après leurs ordres, plus une indemnité de quatre
                  francs cinquante centimes pour temps perdu. Les condamne en outre
                  aux dépens taxés et liquidés envers la demoiselle la somme de deux
                  francs dix centimes, et à celle de soixante quinze centimes envers
                  le Trésor Public pour le papier timbré de la présente minute,
                  conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le cout du présent jugement, la signification d'icelui
                  et ses suites. Et vu les articles 435 du code de procédure civile,
                  27 et 42 du décret du onze juin 1809 pour signifier aux défenseurs
                  le présent jugement ; commet Potin, l'un de ses huissiers
                  audienciés. Ainsi jugé les jour moi et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>